[skin]
    description=Dark Far skin

[Lines]
    lefttop=╔
    righttop=╗
    centertop=╤
    centerbottom=╧
    leftbottom=╚
    rightbottom=╝
    leftmiddle=╟
    rightmiddle=╢
    centermiddle=┼
    horiz=═
    vert=║
    thinhoriz=─
    thinvert=│

[core]
    _default_=lightgray;black
    selected=black;cyan
    marked=yellow;black
    markselect=yellow;cyan
    gauge=white;black
    input=black;cyan
    reverse=black;lightgray

[dialog]
    _default_=brightcyan;blue
    dfocus=blue;cyan
    dhotnormal=white;
    dhotfocus=white;cyan

[error]
    _default_=white;red
    errdhotnormal=yellow;red
    errdhotfocus=yellow;lightgray

[filehighlight]
    directory=white;
    executable=brightmagenta;
    symlink=lightgray;
    stalelink=brightred;
    device=brightmagenta;
    special=black;
    core=red;
    temp=gray;
    archive=brightgreen;
    doc=brown;
    source=cyan;
    media=green;
    graph=brightcyan;
    database=brightred;

[menu]
    _default_=lightgray;blue
    menuhot=white;blue
    menusel=black;cyan
    menuhotsel=white;cyan
    menuinactive=black;white

[help]
    _default_=black;lightgray
    helpitalic=red;lightgray
    helpbold=blue;lightgray
    helplink=black;cyan
    helpslink=yellow;blue

[editor]
    _default_=lightgray;black
    editbold=yellow;brightgreen
    editmarked=black;white
    editwhitespace=brightblue;black
    linestate=white;cyan
    bookmark=white;red
    bookmarkfound=black;green
    editrightmargin=white;blue

[viewer]
    viewunderline=brightred;black

[buttonbar]
    hotkey=red;white
    button=black;white

[widget-common]
    sort-sign-up=↑
    sort-sign-down=↓

[widget-panel]
    hiddenfiles-sign-show  = •
    hiddenfiles-sign-hide  = ○
    history-prev-item-sign = ←
    history-next-item-sign = →
    history-show-list-sign = ↓

[widget-scollbar]
    first-vert-char=↑
    last-vert-char=↓
    first-horiz-char=«
    last-horiz-char=»
    current-char=■
    background-char=▒
